Bug 48446 - System hangs when loading aic7xxx module
Summary: System hangs when loading aic7xxx module
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-10 18:05 UTC by Isaac Salsberg
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Isaac Salsberg 2001-07-10 18:05:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
I have an Adaptec APA 1480 CardBus SCSI controller on a VAIO LapTop.
When the system starts it tries to load the aic7xxx module, however it
fails saying IOAddress already in use.



How reproducible:
Always

Steps to Reproduce:
1.If a try to load it after boot it takes many time to load the module, 
and afterwards 

2.If i try to mount a jazz drive, takes more time and  I can see only part 
of the information stored on the drive.

3. When I reboot, the system panics, indicating an aic7xxx module problem.


Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:39:04 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.